<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Profile</title>
</head>
<body>
<h1>{{.Username}}'s Profile page</h1>
<h2>Nickname: {{.Nickname}}</h2>
<img src={{.Picture}}>
</body>
</html>